[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSObjectReader.SkipComponent

Skips an entire Component.

## Declaration

Source position: lresources.pp line 183

`public procedure TLRSObjectReader.SkipComponent(`
`SkipComponentInfos: Boolean`
`); override;`

## Arguments

`SkipComponentInfos` |  | If True: skip prefix, component class name and component object name.